## ecasound 2.8.1

=== debian/changelog ===
ecasound (2.8.1-3) unstable; urgency=low

  * Disable tests for now to see what happens.

 -- Alessio Treglia <alessio@debian.org>  Thu, 28 Jul 2011 16:34:20 +0200

ecasound (2.8.1-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Move ecasound-iam manpage to the ecasound package (Closes: #629871)
  * Make ecasound suggests ecatools

  [ Alessio Treglia ]
  * Replace python2.6 occurrences with python$(shell pyversions -dv) in
    dh_install calls. This prevents FTBFS with future Python transitions
    (and also fixes LP: #808910).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 11 Jul 2011 19:35:26 +0200

ecasound (2.8.1-1) unstable; urgency=low

  [ Alessio Treglia ]
  * New upstream release.
  * Disable alsa on non-linux archs.

  [ Alessandro Ghedini ]
  * Remove libecasound23, libecasound-dev and libecasound2.2-dev packages
    - Drop build-shared-libecasound patch
  * Drop handle_estrpipe patch (merged upstream)
  * Fix libkvutils4 section (libs, not libedevel)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 24 May 2011 16:27:44 +0200

ecasound (2.8.0-4) unstable; urgency=low

  * Remove symbols files.

 -- Alessio Treglia <alessio@debian.org>  Sat, 21 May 2011 10:19:35 +0200

ecasound (2.8.0-3) unstable; urgency=low

  * Set proper Replaces/Breaks fields on ecasound-doc.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 May 2011 10:51:30 +0200

ecasound (2.8.0-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Add *.symbols for powerpc and sparc architectures (Closes: #627193).

  [ Alessio Treglia ]
  * 0006-handle_estrpipe.patch:
    - ESTRPIPE is not defined on kfreebsd, get around FTBFS on those
      architectures (Closes: #627192).
  * 1001-disable_python_tests.patch:
    - Disable python tests for now (Closes: #627191) since the Python module
      isn't able to detect the ecasound executable's version; it might
      be related to the terminal emulator as ecasound prints "colored"
      characters.
  * Add -DOC arch-indep package.
    - Build documentation only when Build-Depends-Indep are met.
  * Move ghostscript,hevea to Build-Depends-Indep.
  * Add myself as primary uploader (as-per-spec).

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 May 2011 22:29:47 +0200

ecasound (2.8.0-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Fix documentation building/installation
    - Remove doxygen and yodl from Build-Depends (not needed anymore)
    - Build-Depends on ghostscript (needed for building *.pdf files)
  * New maintainer. (Closes: #520271)
  * Build-Depends on libjack-dev (Closes: #527407)
  * Install upstream changelog (NEWS) with dh_installchangelogs
    not dh_installdocs
  * Switch to short-form dh
  * Drop libecasound7 package's files (package no more built)
  * Replace *.dirs with *.install and *.manpages, drop useless files
  * Bump debhelper compat level to 7
  * Fix debhelper dependencies
    - Add ${misc:Depends} to binary packages Depends
    - Add debhelper to Build-Depends
  * Maintainer is Debian Multimedia maintainers, add myself to Uploaders
  * Update Vcs-* fields, add Homepage field
  * Update binary packages descriptions
  * Drop old Provides and Conflicts (listed packages no more in the archive)
  * Fix packages sections
  * Remove self-Provides
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add debian/clean for pyecasound/pyeca.pyc and
    pyecasound/ecacontrol.pyc files
  * Preserve file ecasound.spec on clean
  * Add fix-manpages-errors patch
  * Add build-shared-libecasound patch
  * Add libecasound23 package
  * Add build-shared-libecasoundc patch
  * Add libecasoundc1 package
  * Add build-shared-libkvutils patch
  * Add libkvutils4 package
  * Remove python-central Build-Depends (dh_python2 is used)
  * Do not compile pyecasound cext (not installed anyway)
  * Add transitional dummy packages for the old libecasound2.2-dev,
    libecasoundc2.2-dev, libkvutils2.2-dev and python-ecasound2.2
  * Move ecatools to standalone package to avoid circular dependency

  [ Joel Roth ]
  * Update debian/copyright
    - Unobfuscate email addresses
  * Add 'nama' to Suggests
  * Rename binary packages removing 2.2 suffix
  * Rename Source package, ecasound2.2 -> ecasound
  * Build-Depends: add headers for liboil, liblo (OSC) and libaRts support
  * override_dh_fixperms for *.py and *.rb libraries
  * Clarify that largefile support option applies to 32-bit systems
  * Update debian/copyright

  [ IOhannes m zmölnig ]
  * Fixed ecasound.1 manpage
  * One line per dependency for better readability

  [ Alessio Treglia ]
  * Use dh_python2 rather than pysupport.
  * Remove trailing command from the Depends field.
  * Adopt one-dep-per-line style.
  * Fix DH's syntax, otherwise the python2 add-on will be skipped.
  * Enable parallel builds.
  * When moving files, it's better to use Breaks+Replaces versioned fields.
  * Drop arts support.
  * Update symbols.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 17:58:03 +0200

ecasound2.2 (2.7.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change dependency on emacs flavours to emacsen; preserv emacs23 as a
    non-virtual alternative dependency (Closes: #562039)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 12 Mar 2010 11:19:50 +0100

ecasound2.2 (2.7.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on libreadline-dev instead of libreadline5-dev by request of
    Mattias Klose. It's now libreadline6-dev. (closes: #553748)
  * Update menu file to use section Applications/ instead of Apps/.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 02 Nov 2009 18:22:35 +0900

ecasound2.2 (2.6.0-1) unstable; urgency=low

  * New upstream release
  - 08_fix_header_install: remove
  - 07_configure_in_maintainer_mode: update
  - do not install manpage copies, and just install symlinks for
    ecatools.1
  * Build-Depend on texlive-latex-recommended too for ecrm1000 font.
    (closes: #526535)


