=== debian/control ===
Source: ecasound
section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 ladspa-sdk,
 libasound2-dev,
 libaudiofile-dev,
 libjack-dev,
 liblo-dev,
 libncurses5-dev,
 liboil-dev,
 libreadline-dev,
 libsamplerate0-dev,
 libsndfile1-dev,
 libwrap0-dev,
 python-all-dev (>= 2.6.6-3),
 ruby
Build-Depends-Indep: ghostscript,
 hevea,
 python-docutils,
 texlive-latex-extra,
 texlive-latex-recommended
X-Python-Version: >= 2.5
Homepage: http://www.eca.cx/ecasound/
Vcs-Git: git://git.debian.org/pkg-multimedia/ecasound.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ecasound.git;a=summary

Package: ecasound
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: ecatools,
 mp3-encoder,
 mpg321 | mp3-decoder,
 vorbis-tools,
 swh-plugins | ladspa-plugin,
 timidity,
 mikmod,
 nama
Description: Multitrack-capable audio recorder and effect processor
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides the ecasound executable.

Package: ecatools
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-ecasound (= ${source:Version})
Description: Multitrack-capable audio recorder and effect processor (tools)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides the following tools:
  * ecaconvert: tool for converting a set of files to a common target format
  * ecafixdc: command-line tool for fixing DC-offset
  * ecalength: tool for printing audio file length and other information
  * ecamonitor: tool for monitoring an active ecasound session
  * ecanormalize: command-line tool for normalizing audio files
  * ecaplay: command-line tool for playing audio files

Package: libecasoundc1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multitrack-capable audio recorder and effect processor (C library)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides ecasound's C library.

Package: libecasoundc-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libecasoundc1 (= ${binary:Version})
Replaces: libecasoundc2.2-dev (<< 2.8.0)
Breaks: libecasoundc2.2-dev (<< 2.8.0)
Description: Multitrack-capable audio recorder and effect processor (C dev library)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides ecasound's C library development files.

Package: libecasoundc2.2-dev
Depends: libecasoundc-dev,
 ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package for libecasoundc-dev
 This dummy package is provided for a smooth transition from the previous
 libecasoundc2.2-dev package to the libecasoundc-dev package.
 .
 It may be safely removed after installation.

Package: libkvutils4
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Multitrack-capable audio recorder and effect processor (kvutils library)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides ecasound's kvutils library.

Package: libkvutils-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libkvutils4 (= ${binary:Version})
Replaces: libkvutils2.2-dev (<< 2.8.0)
Breaks: libkvutils2.2-dev (<< 2.8.0)
Description: Multitrack-capable audio recorder and effect processor (kvutils dev files)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides ecasound's kvutils library development files.

Package: libkvutils2.2-dev
Depends: libkvutils-dev,
 ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package for libkvutils-dev
 This dummy package is provided for a smooth transition from the previous
 libkvutils2.2-dev package to the libkvutils-dev package.
 .
 It may be safely removed after installation.

Package: python-ecasound
Architecture: all
Section: python
Depends: ${misc:Depends},
 ${python:Depends},
 ecasound (>= 2.2.0)
Replaces: python-ecasound2.2 (<< 2.8.0)
Breaks: python-ecasound2.2 (<< 2.8.0)
Description: Multitrack-capable audio recorder and effect processor (python bindings)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides ecasound's Python bindings.

Package: python-ecasound2.2
Depends: python-ecasound,
 ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package for python-ecasound
 This dummy package is provided for a smooth transition from the previous
 python-ecasound2.2 package to the python-ecasound package.
 .
 It may be safely removed after installation.

Package: libecasound-ruby1.8
Architecture: any
Section: ruby
Depends: ${misc:Depends},
 ruby1.8,
 ecasound (>= 2.2.0)
Provides: libecasound-ruby
Description: Multitrack-capable audio recorder and effect processor (ruby bindings)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides ecasound's Ruby bindings.

Package: ecasound-el
Architecture: all
Depends: ${misc:Depends},
 ecasound (>= 2.2.0),
 emacs23 | xemacs21 | emacsen
Description: Multitrack-capable audio recorder and effect processor (emacs)
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 Ecasound supports a wide range of audio inputs, outputs and effect
 algorithms. Effects and audio objects can be combined in various ways,
 and their parameters can be controlled by operator objects like oscillators
 and MIDI-CCs.
 .
 As most functionality is located in shared libraries, creating
 alternative user-interfaces is easy. A versatile console mode
 interface is included in the package.
 .
 This package provides an interactive mode for running ecasound sessions
 from within Emacs as well as Emacs Lisp bindings  to the Ecasound
 Control Interface (ECI).

Package: ecasound-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Breaks: ecasound (<< 2.8.0-2)
Replaces: ecasound (<< 2.8.0-2)
Description: Documentation files for Ecasound
 Ecasound is a software package designed for multitrack audio
 processing. It can be used for simple tasks like audio playback,
 recording and format conversions, as well as for multitrack effect
 processing, mixing, recording and signal recycling.
 .
 This package provides the documentation files for ecasound.
