## ecasound 2.9.0

=== debian/changelog ===
ecasound (2.9.0-1) unstable; urgency=low

  * New upstream release
    - Upload to unstable
  * Update 01_fix-manpages-errors.patch
  * Drop 04_fix-spelling.patch (merged upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 10 Jun 2012 11:38:39 +0200

ecasound (2.9.0~rc3-1) experimental; urgency=low

  * New upstream RC release

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 04 Jun 2012 14:55:29 +0200

ecasound (2.9.0~rc2-1) experimental; urgency=low

  * New upstream RC release
  * Remove serd, sord and sratom build depends (not needed anymore)
  * Remove outdated README.Debian
  * Remove useless ecasound-doc.dirs

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 28 May 2012 12:28:50 +0200

ecasound (2.9.0~rc1-2) experimental; urgency=low

  * Enable LV2 support only where lilv is available (i.e. linux-any)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 24 May 2012 11:52:32 +0200

ecasound (2.9.0~rc1-1) experimental; urgency=low

  * New upstream RC release
  * Remove no more needed dh_auto_clean override
  * Do not install static libraries (not built anymore)
  * Rename libkvutils4 -> libkvutils10
  * Build depend on liblilv-dev, libserd-dev, libsord-dev and libsratom-dev
    to enable LV2 support
  * Drop 04_fix-ecasound.el-ewf-regexp.patch (merged upstream)
  * Add 04_fix-spelling.patch
  * Update 01_fix-manpages-errors.patch
  * Refresh the other patches
  * Update upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 23 May 2012 17:22:34 +0200

ecasound (2.8.1-9) unstable; urgency=low

  * Fix ruby-ecasound source install path (Closes: #676082)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 05 Jun 2012 10:54:29 +0200

ecasound (2.8.1-8) unstable; urgency=low

  * Do not override dh_install for python-ecasound (use *.install file instead)
  * Check for all build-depends-indep when building arch indep documentation
  * ruby-ecasound is Architecture: all

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 23 May 2012 12:31:29 +0200

ecasound (2.8.1-7) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Adjust Ruby bindings package name in the dh_fixperms override
    (fixes executable-not-elf-or-script)
  * ecasound-el is Section: lisp
  * Update ecasound.rb install path as per new Ruby Policy
  * Update emacsen install and remove scripts (Closes: #671568)
  * Drop 1001-disable_python_tests.patch (the tests are not run anyway)
  * Use debian-pkg-add-load-path-item in emacsen startup script
    (Closes: #671551)
  * Set up ecasound-ewf-mode with .ewf files (Closes: #672184)
  * Add more DEP3 headers to the patches
  * Add 04_fix-ecasound.el-ewf-regexp.patch
  * Check if the elisp package dir exists in the startup script
  * Build depend on python-all and not python-all-dev since we only ship the
    native Python module
  * Remove misleading paragraph from long descriptions

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field.

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 22 May 2012 21:31:25 +0200

ecasound (2.8.1-6) unstable; urgency=low

  * Fix dh_install source paths for python-ecasound (Closes: 659336)
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9
  * Rename libecasound-ruby1.8 package -> ruby-ecasound
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Lower-case first letter in short descriptions
  * Multiarchify lib* packages

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 03 Apr 2012 12:45:03 +0200

ecasound (2.8.1-5) unstable; urgency=low

  * Install the ecasignalview executable (Closes: #652943)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 22 Dec 2011 11:35:54 +0100

ecasound (2.8.1-4) unstable; urgency=low

  * Add optional tools to Recommends: faad, lame, mikmod, mpg123, 
    timidity, vorbis-tools (they are used by ecasound to write/read 
    to/from specific audio formats)
  * Relax one-dep-per-line policy a bit
  * Remove versioned Depends on ecasound where the version is already 
    satisfied in oldstable
  * Bump debhelper compat level to 8

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 13 Dec 2011 10:41:38 +0100
