## ecasound 2.9.1

=== debian/changelog ===
ecasound (2.9.1-3) unstable; urgency=medium

  * Fix fixperms step for Architecture: all packages

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 07 Feb 2014 12:25:25 +0100

ecasound (2.9.1-2) unstable; urgency=medium

  * Add texlive-fonts-recommended to Build-Depends
  * Drop outdated X-Python-Version field
  * Drop libkvutils10 and libkvutils-dev packages too
  * Enable tests
  * Add 03_increase-read-timeout.patch to fix timeout on MIPS (Closes: #736616)
  * Always build the documentation

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 06 Feb 2014 23:03:28 +0100

ecasound (2.9.1-1) unstable; urgency=low

  * New upstream release
  * Build LV2 support on non-linux arches too
  * Fix ruby Depends for ruby-ecasound (Closes: #731465)
  * Fix vcs-field-not-canonical
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Drop old transitional packages
  * Disable liblo support on sparc (Closes: #733783)
  * Drop 01_fix-manpages-errors.patch (merged upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 03 Jan 2014 17:53:10 +0100
