=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: extra
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9),
  autotools-dev,
+ ghostscript,
+ hevea,
  ladspa-sdk,
  libasound2-dev,
  libaudiofile-dev,
  libjack-dev,
- liblilv-dev (>= 0.14.2~dfsg0-3) [linux-any],
- liblo-dev,
+ liblilv-dev (>= 0.14.2~dfsg0-4),
+ liblo-dev [!sparc],
  libncurses5-dev,
  liboil-dev,
  libreadline-dev,
@@ -19,16 +20,15 @@
  libsndfile1-dev,
  libwrap0-dev,
  python-all,
- ruby
-Build-Depends-Indep: ghostscript,
- hevea,
  python-docutils,
+ ruby,
+ texlive-fonts-recommended,
  texlive-latex-extra,
  texlive-latex-recommended
-X-Python-Version: >= 2.5
+Standards-Version: 3.9.5
 Homepage: http://www.eca.cx/ecasound/
-Vcs-Git: git://git.debian.org/pkg-multimedia/ecasound.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ecasound.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ecasound.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ecasound.git
 
 Package: ecasound
 Architecture: any
@@ -91,8 +91,6 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends}, libecasoundc1 (= ${binary:Version})
-Replaces: libecasoundc2.2-dev (<< 2.8.0)
-Breaks: libecasoundc2.2-dev (<< 2.8.0)
 Description: multitrack-capable audio recorder and effect processor (C dev library)
  Ecasound is a software package designed for multitrack audio processing. It
  can be used for simple tasks like audio playback, recording and format
@@ -105,68 +103,10 @@
  .
  This package provides ecasound's C library development files.
 
-Package: libecasoundc2.2-dev
-Depends: ${misc:Depends}, libecasoundc-dev
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package for libecasoundc-dev
- This dummy package is provided for a smooth transition from the previous
- libecasoundc2.2-dev package to the libecasoundc-dev package.
- .
- It may be safely removed after installation.
-
-Package: libkvutils10
-Architecture: any
-Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
-Description: multitrack-capable audio recorder and effect processor (kvutils library)
- Ecasound is a software package designed for multitrack audio processing. It
- can be used for simple tasks like audio playback, recording and format
- conversions, as well as for multitrack effect processing, mixing, recording
- and signal recycling.
- .
- Ecasound supports a wide range of audio inputs, outputs and effect algorithms.
- Effects and audio objects can be combined in various ways, and their parameters
- can be controlled by operator objects like oscillators and MIDI-CCs.
- .
- This package provides ecasound's kvutils library.
-
-Package: libkvutils-dev
-Architecture: any
-Section: libdevel
-Depends: ${misc:Depends}, libkvutils10 (= ${binary:Version})
-Replaces: libkvutils2.2-dev (<< 2.8.0)
-Breaks: libkvutils2.2-dev (<< 2.8.0)
-Description: multitrack-capable audio recorder and effect processor (kvutils dev files)
- Ecasound is a software package designed for multitrack audio processing. It
- can be used for simple tasks like audio playback, recording and format
- conversions, as well as for multitrack effect processing, mixing, recording
- and signal recycling.
- .
- Ecasound supports a wide range of audio inputs, outputs and effect algorithms.
- Effects and audio objects can be combined in various ways, and their parameters
- can be controlled by operator objects like oscillators and MIDI-CCs.
- .
- This package provides ecasound's kvutils library development files.
-
-Package: libkvutils2.2-dev
-Depends: ${misc:Depends}, libkvutils-dev
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package for libkvutils-dev
- This dummy package is provided for a smooth transition from the previous
- libkvutils2.2-dev package to the libkvutils-dev package.
- .
- It may be safely removed after installation.
-
 Package: python-ecasound
 Architecture: all
 Section: python
 Depends: ${misc:Depends}, ${python:Depends}, ecasound
-Replaces: python-ecasound2.2 (<< 2.8.0)
-Breaks: python-ecasound2.2 (<< 2.8.0)
 Description: multitrack-capable audio recorder and effect processor (python bindings)
  Ecasound is a software package designed for multitrack audio processing. It
  can be used for simple tasks like audio playback, recording and format
@@ -179,23 +119,10 @@
  .
  This package provides ecasound's Python bindings.
 
-Package: python-ecasound2.2
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends}, python-ecasound
-Description: transitional dummy package for python-ecasound
- This dummy package is provided for a smooth transition from the previous
- python-ecasound2.2 package to the python-ecasound package.
- .
- It may be safely removed after installation.
-
 Package: ruby-ecasound
 Architecture: all
 Section: ruby
-Depends: ${misc:Depends}, ruby1.8, ecasound
-Provides: libecasound-ruby
-Replaces: libecasound-ruby1.8 (<< 2.8.1-6)
-Breaks: libecasound-ruby1.8 (<< 2.8.1-6)
+Depends: ${misc:Depends}, ruby | ruby-interpreter, ecasound
 Description: multitrack-capable audio recorder and effect processor (ruby bindings)
  Ecasound is a software package designed for multitrack audio processing. It
  can be used for simple tasks like audio playback, recording and format
@@ -207,16 +134,6 @@
  can be controlled by operator objects like oscillators and MIDI-CCs.
  .
  This package provides ecasound's Ruby bindings.
-
-Package: libecasound-ruby1.8
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends}, ruby-ecasound
-Description: transitional dummy package for ruby-ecasound
- This dummy package is provided for a smooth transition from the previous
- libecasound-ruby1.8 package to the ruby-ecasound package.
- .
- It may be safely removed after installation.
 
 Package: ecasound-el
 Architecture: all
@@ -240,8 +157,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Breaks: ecasound (<< 2.8.0-2)
-Replaces: ecasound (<< 2.8.0-2)
 Description: documentation files for Ecasound
  Ecasound is a software package designed for multitrack audio processing. It
  can be used for simple tasks like audio playback, recording and format
