=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
-BUILD_INDEP = ghostscript hevea python-docutils		\
-	texlive-latex-extra texlive-latex-recommended
-
 override_dh_auto_build:
 	dh_auto_build
-ifeq ($(shell dpkg-query -s $(BUILD_INDEP) 1>/dev/null 2>&1 && echo yes),yes)
 	$(MAKE) docs
-endif
 
 override_dh_fixperms:
 	dh_fixperms
@@ -36,3 +31,4 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_test:
+	TERM=xterm LD_LIBRARY_PATH=$(CURDIR)/libecasoundc/.libs dh_auto_test
