=== debian/watch ===
version=3
http://ecasound.seul.org/download/ecasound-([\d+\.]+).tar.gz
